Bug 976241 - [EAP610 admin & config guide translation to Japanese] 10.6.10. Configure Security Mapping in a Security Domain
[EAP610 admin & config guide translation to Japanese] 10.6.10. Configure Secu...
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Takuro Nagamoto
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 03:58 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 20-06-2013 05:02:35 Topic ID: 31293-441588 [Specified]
Last Closed: 2014-01-13 00:03:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-20 03:58:33 EDT
Title: セキュリティードメインでのセキュリティーマッピングの設定

Describe the issue:
1.
Add ボタンをクリックしてセキュリティーマッピングモジュールを追加します。モジュールの詳細を記入します。Code がモジュールのクラス名です。Type フィールドは、このモジュールが実行するマッピングのタイプを示します。許可される値は、プリンシパル、ロール、属性、またはクレデンシャルです。

2.
オプション: 追加、編集、または削除モジュールオプション。


Suggestions for improvement:
1.
Add ボタンをクリックしてセキュリティーマッピングモジュールを追加します。モジュールの詳細を記入します。Code がモジュールのクラス名です。Type フィールドは、このモジュールが実行するマッピングのタイプを示します。許可される値は、principal, role, attribute または credential です。

2.
https://bugzilla.redhat.com/show_bug.cgi?id=976234
と同様です。

Additional information:
Comment 3 Takuro Nagamoto 2014-01-13 00:03:17 EST
A new document was published reflecting all the corrections.

Note You need to log in before you can comment on or make changes to this bug.